@charset "UTF-8";

/**
 * Fonts
 */

html body,
body .widget {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
}

html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
    font-family: 'Open Sans', sans-serif;
}

body .AV-WText-3.widget h1, .AV-WText-3.widget h2, .AV-WText-3.widget h3 {
    font-weight: 600;
    color: #000000;
}

/**
 * General
 */

body {
    margin: 0;
}

body {
    /* Allow header overlap and deal with it in a different way */
    padding-top: 0px !important;
}

html body > .container-fluid > .row:first-child,
html body > .container-fluid > .row:not(.no-overlap):first-child {
    /* Override overlap css, apply regardless of overlap checkbox */
    padding-top: 110px; /* Header + 10px gap */
    margin-top: 0 !important;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    text-transform: uppercase;
}

/**
 * - Grid
 */

.constrained {
    max-width: 1200px; /* Force constraint */
}

body .subWidget .row {
    /* Undo reset */
    margin-left: -15px;
    margin-right: -15px;
}

/**
 * Primary Navigation
 */

body .navbar,
body .navbar.stuck {
    background: #eee;
}

body .navbar > .top-bg-color {
    display: none;
}

body .navbar.widget {
    height: 100px; /* 50 + 54 for phone */
    min-height: 0;
    padding-top: 50px;
}

body .navbar.widget:before {
    position: absolute;
    top: 0;
    right: 50%;
    width: 50%;
    height: 100%;
    content: '';
    display: block;
    background: #FFF;
    margin-right: 600px; /* Half of container width */
}

body .navbar .nav-container {
    position: static; /* For phone placement hack */
    font-weight: bold;
    height: 100%;
}

body .navbar a:hover,
body .navbar a:focus {
    box-shadow: none;
}

body .navbar .navbar-brand {
    background: transparent !important;
}

body .navbar .navbar-brand:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

body .navbar .navbar-brand img {
    display: inline-block;
    vertical-align: middle;
    height: 100% !important;
    max-width: 100%;
    max-height: 100%;
    margin-top: 0 !important;
}

body .AV-WNavigation-3 .navbar-brand {
	padding: 0px;
}

body .navbar .navbar-contact-info {
    display: none !important;
}

body .navbar .navbar-contact-info > i.fd-icon,
body .navbar .navbar-contact-info > i.fd-icon:hover {
    background: #FDC800 !important;
    color: #000;
}

body .navbar .navbar-nav > li {
    padding-top: 0;
}

body .navbar .nav.navbar-contact-info a,
body .navbar .nav.navbar-nav > li > a,
body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu l       i > a,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover,
body .navbar .nav.navbar-nav > .active,
body .navbar .nav.navbar-nav > .active > a, 
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover {
    background: transparent;
    color: #000000;
    transition: background 0.25s, color 0.25s;
}

body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav > .open > a,
body .navbar .nav.navbar-nav > .open > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover {
    background: #FDC800;
    color: #000000;
}

body .navbar .nav.navbar-nav > .active > a,
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover,
body .nav-container > div > .navbar-nav > li.dropdown > ul.dropdown-menu > li.active > a,
body .nav-container > div > .navbar-nav > li:hover > a, 
body .nav-container > div > .navbar-nav > li.active > a, 
body .nav-container > div > .navbar-nav > li.open > a, 
body .nav-container > div > .navbar-nav > li.open:hover > a{
    background: #FDC800;
    color: #fff;
}

body .navbar .navbar-contact-info a:hover {
    color: #FDC800;
}

body .navbar .navbar-nav .dropdown .dropdown-menu {
    padding: 0;
}

body .navbar-contact-info {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

body .navbar .navbar-contact-side {
    box-shadow: none;
    color: #000;
}

body .navbar .navbar-contact-side a {
    padding: 0;
}

body .navbar .navbar-toggle {
    background: #FDC800;
    border: none;
}

body .navbar .navbar-toggle .icon-bar {
    background: #666;
    border: none;
}

body .navbar .navbar-toggle:hover,
body .navbar .navbar-toggle:focus {
    background: #FDC800;
    border-color: #000;
}

body .navbar .navbar-toggle:hover .icon-bar,
body .navbar .navbar-toggle:focus .icon-bar{
    background: #000;
}

body .navbar .nav-container .navbar-header {
    margin-top: -50px;
    z-index: 1;
}

body .AV-WNavigation-3 .nav-container > .phone-popup {
    display: block !important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #FFC80B;
    color: #000;
    text-align: right;
    box-shadow: none;
	z-index: -1;
}

body .navbar.widget:before,
body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child span:before {
	display:none;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li {
    display: none;
    max-width: 1200px;
    padding: 8px 20px;
    margin: 0 auto;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child {
    display: block;
    font-size: 0;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child span {
    text-indent: 0;
    font-size: 24px;
    float: none !important;
}

body .AV-WNavigation-3 .nav-container > .phone-popup li:first-child span:before {
    content: '';
    font-family: thundercougarfalconbird;
    margin-right: 0.5em;
    vertical-align: top;
}

/**
 * Links
 */

body a,
body .btn,
body .AV-WFooter-3 .navigation > ul > li > a,
body .AV-WFooter-3 .links a,
body .AV-WFooter-3 .hover,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a
{
    color: #666;
    transition: color 0.25s, background 0.25s, box-shadow 0.25s;
    box-shadow: 0 0 transparent;
}

body a:hover,
body a:focus,
body .btn:hover,
body .btn:focus,
body .AV-WFooter-3 .navigation > ul > li > a:hover,
body .AV-WFooter-3 .navigation > ul > li > a:focus,
body .AV-WFooter-3 .links a:hover,
body .AV-WFooter-3 .links a:focus,
body .AV-WFooter-3 .hover:hover,
body .AV-WFooter-3 .hover:focus,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a:hover,
body .AV-WBlog-4 .sidebar .block .latestBlog .lbInfo .btitle a:focus
{
    background: #FDC800;
    color: #000;
    box-shadow: 0 0 0 1px #FDC800, 0 0 0 2px #FDC800;
    text-decoration: none;
}

body p a {
    display: inline-block;
    line-height: 1;
    border-bottom: 1px solid;
    text-shadow: 1px 0px #FFF, -1px 0px #FFF;
}

body p a:hover,
body p a:focus {
    border-bottom: none;
    text-shadow: none;
}

/**
 * - Fix Blog Links
 */

body a.catgeoryLink .arrow > div,
body a.catgeoryLink .arrow > div i,
body a.catgeoryLink .number > div {
    transition: background 0.25s, color 0.25s;
}

body a.catgeoryLink .arrow > div,
body a.catgeoryLink .number > div {
    background: #666 !important;
}

body a.catgeoryLink:hover
body a.catgeoryLink:focus {
    box-shadow: none;
}

body a.catgeoryLink:hover .arrow > div,
body a.catgeoryLink:hover .number > div,
body a.catgeoryLink:focus .arrow > div,
body a.catgeoryLink:focus .number > div {
    background: #FDC800 !important;
    color: #000;
}

body a.catgeoryLink .arrow > div i {
    color: inherit;
}

/**
 * - Fix Footer Social Links
 */

body .AV-WFooter-3 .hover.active, 
body .AV-WFooter-3 .hover:active, 
body .AV-WFooter-3 .hover:focus, 
body .AV-WFooter-3 .hover:hover {
    color: #000 !important;
    background-color: #FDC800 !important;
}

/**
 * Components
 */

hr,
.divider {
    margin: 20px 0;
    border-width: 1px 0 0;
    border-color: #EEE;
    border-style: solid;
}

body .row[style*="class-full-screen"] {
    height: 600px;
    height: 100vh;
}

body .row[style*="class-bg-secondary"] {
    background: #EEE;
}

body .row[style*="class-flex-grow-cols"] > .widget {
    display: flex;
    flex-wrap: wrap;
}
body .row[style*="class-flex-grow-cols"] > .widget > div {
    flex-grow: 1;
}

body .subWidget[style*="title-overlay"] a {
    position: relative;
    overflow: hidden;
}

body .subWidget[style*="title-overlay"] a:after {
    position: absolute;
    right: 100%;
    bottom: 0;
    width: 100%;
    content: attr(title);
    background: #000;
    background: rgba(0,0,0,0.8);
    text-align: left;
    font-size: 10px;
    color: #ffffff;
    white-space: pre-wrap;
    padding: 10px;
    transition: opacity 0.25s, right 0.25s;
}

body .subWidget[style*="title-overlay"] a:hover:after {
    right: 0;
}

body .subWidget[style*="heading-overlay"] .widget {
    position: relative;
    overflow: hidden;
}

body .subWidget[style*="heading-overlay"] .widget .heading {
    position: absolute;
    right: 100%;
    bottom: 0;
    width: 100%;
    content: attr(title);
    background: #000;
    background: rgba(0,0,0,0.8);
    text-align: left;
    color: #ffffff;
    white-space: pre-wrap;
    padding: 10px;
    margin: 0;
    transition: opacity 0.25s, right 0.25s;
    z-index: 1000;
    pointer-events: none;
}

body .subWidget[style*="heading-overlay"] .widget:hover .heading {
    right: 0;
}

body .imgOverlay {
    transition: background 0.2s;
}


@media (max-width: 991px) {
    body .subWidget[style*="class-margin-reset-tablet"] {
        margin: 0 !important;
    }
}

.row[style*="class-model-accordion"] .panel.panel-default {
     position: relative;
}

.row[style*="class-model-accordion"] .panel .panel-title a:focus,
.row[style*="class-model-accordion"] .panel .panel-title a:hover {
    text-decoration: none;
}

.row[style*="class-model-accordion"] .panel .panel-title a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.row[style*="class-model-accordion"] .panel .panel-heading {
     background-color: #FFC80A;
     color: #ffffff;
}

.row[style*="class-model-accordion"] .panel .panel-heading:hover {
     background-color: #FFFFFF;
     color: #000000;
}

/**
 * - Headers
 */

body .AV-WText-3.widget h1.main_page_heading {
    /* Deprecated */
    font-weight: 800;
    font-size: 9em;
    text-align: center;
    line-height: 9rem;
}

body .AV-WText-3.widget h1.article-heading {
    /* Replaces main_page_heading */
    font-weight: 800;
    line-height: 1;
    text-align: center;
}

body .AV-WText-3.widget h1.display-heading-xl,
body .AV-WText-3.widget h1.display-heading-lg,
body .AV-WText-3.widget h1.display-heading-md,
body .AV-WText-3.widget h1.display-heading-sm {
    font-weight: 800;
    line-height: 1;
}

body .AV-WText-3.widget h1.display-heading-xl {
    font-size: 10vw;
}
body .AV-WText-3.widget h1.display-heading-lg {
    font-size: 8vw;
}
body .AV-WText-3.widget h1.display-heading-md {
    font-size: 6vw;
}
body .AV-WText-3.widget h1.display-heading-sm {
    font-size: 5vw;
}

@media (min-width: 1200px) {
    body .AV-WText-3.widget h1.display-heading-xl {
        font-size: 7.5em;
    }
    body .AV-WText-3.widget h1.display-heading-lg {
        font-size: 6em;
    }
    body .AV-WText-3.widget h1.display-heading-md {
        font-size: 4.5em;
    }
    body .AV-WText-3.widget h1.display-heading-sm {
        font-size: 3.75em;
    }
}

/**
 * - Sliders
 */

body .row[style*="class-responsive-slider"] .owl-carousel {
    background: #000;
}

body .row[style*="class-responsive-slider"] .AV-WSlideshow-4,
body .row[style*="class-responsive-slider"] .owl-carousel,
body .row[style*="class-responsive-slider"] .owl-stage-outer,
body .row[style*="class-responsive-slider"] .owl-stage,
body .row[style*="class-responsive-slider"] .owl-item,
body .row[style*="class-responsive-slider"] .owl-item div {
    height: 100%;
}

body .row[style*="class-responsive-slider"] .owl-item div {
    position: relative;
    text-align: center;
    overflow: hidden;
}

body .row[style*="class-responsive-slider"] .owl-item img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    width: auto !important;
    min-height: 100%;
    max-height: 130%;
    margin: auto;
}

/**
 * - Buttons
 */

body .btn,
body .btn.btn-filled,
body .contact .btn,
body .row[style*="class-button-row"] a {
    display: inline-block;
    background: none;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    padding: 6px 12px;
    border: 1px solid #B2B2B2;
    border-radius: 0;
    transition: background 0.25s, color 0.25s, border 0.25s, box-shadow 0.25s;
    cursor: pointer;
}

body .btn.btn-filled,
body .AV-WFooter-3 .AV-WForm-2 .btn {
    background: #FDC800;
    color: #666;
    border: none;
}

body .btn:hover,
body .btn:focus,
body .btn.btn-filled:hover,
body .btn.btn-filled:focus,
body .contact .btn:hover,
body .contact .btn:focus,
body .row[style*="class-button-row"] a:hover,
body .row[style*="class-button-row"] a:focus,
body .AV-WFooter-3 .AV-WForm-2 .btn:hover,
body .AV-WFooter-3 .AV-WForm-2 .btn:focus {
    background: #FDC800;
    border-color: #FDC800;
    color: #000;
}

body .row[style*="class-button-row"] a {
    margin: 0 5px;
}

body a.imgOverlay {
    transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    transition: transform 0.25s, -webkit-transform 0.25s;
}

body a.imgOverlay:hover,
body a.imgOverlay:focus {
    background: none;
    box-shadow: none;
    -webkit-transform: scale(1.02);
            transform: scale(1.02);
}

body form button.btn.btn-rounded.btn-filled.statevent-click {
    width: 100%;
}

/**
 * - Embeds
 */

iframe.iframe-seamless {
    border: none;
    /* Give it bleed room */
    width: 100%;
    width: calc(100% - 10px);
    padding: 5px;
    margin: -5px;
    box-sizing: content-box;
}

/**
 * Plugins
 */

/**
 * - Stacktable.js
 */

.stacktable .st-val {
    text-align: center;
    vertical-align: middle;
}

.stacktable.small-only {
    display: none;
}

iframe.seamless {
    width: 100%;
    border: none;
}

/**
 * Showroom Pages
 */

.model-desc-top {
    max-height: 55px;
    border-bottom: 2px solid #444;
}

.model-desc-top .model-name {
    font-size: 27px;
    line-height: 1em;
}

.model-desc-top .model-logo img {
    float: right;
}

.model-desc-bottom {
    max-height: 45px;
}

.model-desc-bottom .model-rrp {
    font-size: 20px;
}

.model-desc-bottom .model-button-row {
    text-align: center;
    font-size: .9em;
    margin-top: 10px;
}

.model-desc-bottom .model-fc {
    font-size: 20px;
}

.model-color-heading {
    background-color: #444;
    color: #ffffff;
    margin: -20px;
    padding: 0 10px;
    font-size: 27px;
}

.model-other {
    font-size: 35px;
    color: #444;
}

.model-colors {
    text-align: center;
    display: inline-block;
}

.model-colors img {
    width: 100%;
}

.model-colors-row1,
.model-colors-row2 {
    display: inline-block;
}

.model-colors-row1 {
    width: 56.9%;
}

.model-colors-row2 {
    width: 43.1%;
}

.model-colors-row1 .model-colors {
    width: 25%;
}

.model-colors-row2 .model-colors {
    width: 33%;
}

.row[style*="class-model-accordion"] .panel.panel-default {
     position: relative;
}

.row[style*="class-model-accordion"] .panel .panel-title a:focus,
.row[style*="class-model-accordion"] .panel .panel-title a:hover {
    text-decoration: none;
}

.row[style*="class-model-accordion"] .panel .panel-title a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.row[style*="class-model-accordion"] .panel .panel-heading {
     background-color: #FDC801;
     color: #444;
}

.row[style*="class-model-accordion"] .panel .panel-heading:hover {
     background-color: #FDC801;
     color: #000000;
}

/**
 * Dealer Pages
 **/

.dealer_button_list {
    text-align: center;
    background-color: #e0e0e0;
    padding: 10px;
}

.dealer_button_list a.btn.btn-primary.btn-responsive:nth-child(odd) {
    background: #eeeeee;
}

.dealer_button_list a.btn.btn-primary.btn-responsive:hover:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:active:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:focus:nth-child(odd) {
    background: #425168;
}

.dealer_button_list a:first-child {
    margin: 0 0 10px 0;
}

.dealer_button_list a:last-child {
    margin: 10px 0 0 0;
}

.dealer_button_list a {
    line-height: 1.6em;
    width: 100%;
    margin: 5px 0;
}

.dealer_contact_info {
    border: 1px solid #dddddd;
    padding: 10px;
    margin-top: 10px;
}

/**
 * Accessory Pages
 */

.row[style*="class-accessory-list"] .subWidget .text-inside {
    position: relative;
    min-height: 300px;
    padding-bottom: 1.5em; /* For RRP */
}

.accessory-name {
    text-transform: uppercase;
}

.accessory-disclaimer {
    font-size: 10px;
    margin: 0;
}

.accessory-rrp {
    position: absolute;
    bottom: 0;
    left: 0;
}

/**
 * Blog Pages
 */

body .AV-WBlog-4 .col-lg-blog .bContent .title {
    height: auto;
}

body .AV-WBlog-4 .summary .readmore {
    font-family: 'Open Sans', sans-serif;
}

body .AV-WBlog-4 .col-lg-blog .bContent .readmore {
    position: static;
    padding-top: 22px;
    text-align: left;
}

body .AV-WBlog-4 .summary h1.title {
    height: auto;
}

body .AV-WBlog-4 .sidebar .block .title div {
    color: #000000;
}

body .AV-WBlog-4 .sidebar .block .info .arrow div {
    padding: 10px;
}

body .AV-WBlog-4 .summary .readmore a {
    font-weight: 600;
    height: 34px;
}

.AV-WBlog-4 .btn.btn-filled {
    background-color: #e0e0e0;
    border: 1px solid #444444;
    border-radius: 0;
    color: #444444;
}

.AV-WBlog-4 .btn.btn-filled:hover {
    background-color: #FDC800;
    border: 1px solid #000000;
    color: #000000;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image {
    position: relative;
    overflow: hidden;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    width: auto;
    height: 100%;
    margin: auto;
}

.AV-WBlog-4 .summary .article .blog-image {
    margin: 1em;
    width: 300px;
    float: left;
}

.AV-WBlog-4 .col-lg-blog .row.summary {
    border-bottom: 1px solid #e0e0e0;
    padding: 30px 20!important;
}

.AV-WBlog-4 .col-lg-blog .image {
    width: 36%;
    display: inline-block;
    vertical-align: top;
}

.AV-WBlog-4 .col-lg-blog .bContent {
    width: 64%;
    display: inline-block;
    vertical-align: top;
}

.AV-WBlog-4 .col-lg-blog .bContent .title {
    padding: 0;
    height: 50px;
}

.AV-WBlog-4 .col-lg-blog .bContent .title h2 {
    margin-top: 0!important;
    margin-bottom: 5px!important;
    text-align: left!important;
}

.AV-WBlog-4 .col-lg-blog .bContent .snippet {
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
}

.AV-WBlog-4 .col-lg-blog .bContent .readmore {
    border-bottom: none!important;
    padding-bottom: 0;
    position: absolute;
    bottom: 0;
}

.AV-WBlog-4 .col-lg-blog .info {
    display: none;
}

body .AV-WBlog-4 .visible-xs-block.col-xs-12.hidden-sm.hidden-md.hidden-lg.browsebydate {
    display: block!important;
    background: #000000;
    padding-bottom: 15px;
    margin: 0 20px;
    width: auto;
    float: none;
    overflow: hidden;
}

body .AV-WBlog-4 .browsebydate .bdatetitle {
    color: #ffffff;
    font-size: 20px;
}

body .AV-WBlog-4 .browsebydate .bdatetitle:after {
    content: ':';
}

body .form-control:focus {
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset, rgb(26, 32, 41) 0px 0px 10px;
}

/**
 * Forms
 */

body .form-group .form-control {
    border-radius: 0;
}

/**
 * Footer
 */

body .AV-WFooter-3 {
    background: #e0e0e0 !important;
    color: #000;
}

body .AV-WFooter-3 .scroll-to-top i {
    background: #CCC !important;
    background: rgba(0,0,0,0.1) !important;
    color: #666 !important;
}

body .AV-WFooter-3 h4,
body .AV-WFooter-3 .contact h5 {
    color: #000;
    border-bottom-color: #000 !important;
}

body .AV-WFooter-3 .navigation ul > li > a {
    color: #666;
}

body .AV-WFooter-3 .social .icons a.hover {
    /* Class is misnomer, this is idle state */
    border-radius: 0;
    color: #666;
    background: none;
    font-size: 2.5em;
    padding: 5px 13px 3px 13px;
}

body .AV-WFooter-3 .links {
    background: #666 !important;
}

body .AV-WFooter-3 .links a {
    color: #EEE;
}

.AV-WFooter-3 .row .navigation h4,
.AV-WFooter-3 .row .contact h4,
.AV-WFooter-3 .row .social h4 {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}

body .AV-WFooter-3 div.AV-WText-3.widget {
    padding: 0;
}

/**
 * Media Queries
 */

@media screen and (max-width: 1200px) {
    /**
     * Showroom Pages
     */

    .model-desc-bottom .model-rrp {
        font-size: 16px;
        margin-top: 5px;
    }

    .model-desc-bottom .model-button-row {
        margin-top: 13px;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 10px;
    }

    .model-desc-bottom .model-fc {
        font-size: 16px;
        margin-top: 5px;
    }
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 8em;
        line-height: 8rem;
    }
    
    /**
     * Dealer Pages
     */
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 11px;
    }
}

@media screen and (max-width: 1023px) {
    /**
     * Primary Navigation
     */
    
    body .navbar .nav.navbar-nav > li > a {
        padding: 15px 5px;
        font-size: 14px;
    }

    body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}

@media screen and (max-width: 991px) {
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 6em;
        line-height: 6rem;
    }
    
    
    /**
     * Showroom Pages
     */

    .model-desc-top .model-name {
        font-size: 22px;
    }

    .model-desc-bottom .model-button-row {
        margin-top: 21px;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 7px;
    }
    
    .model-color-heading {
        font-size: 23px;
        text-align: center;
    }
    
    .model-colors-row1 {
        width: 100%;
    }

    .model-colors-row2 {
         width: 76%;
         display: block;
         margin: 0 auto;
    }
    
    /**
    * Blog Pages
    */
    
    body .AV-WBlog-4 .summary .image,
    body .AV-WBlog-4 .summary .image .TitleInfoSm {
        height: 150px !important;
    }

    body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
        margin-top: 0;
    }

    .AV-WBlog-4 .col-lg-blog {
        padding-top: 20px;
    }

    .AV-WBlog-4 .col-lg-blog .bContent .readmore {
        position: relative;
        display: block;
        padding-top: 8px;
        text-align: left;
    }

    body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
        margin-top: 0;
        font-size: 19px;
        font-weight: bold;
    }

    body .AV-WBlog-4 .summary .image .TitleInfoSm .infoSm {
        margin-top: 5px;
    }

    .AV-WBlog-4 .summary .blog-lg {
        min-height: 200px;
    }
    
    /**
     * Dealer Pages
     */
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    /**
     * Components
     */
    
    body .row[style*="class-full-screen"] {
        height: auto;
    }

    /**
     * - Sliders
     */
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 300px;
    }
	
	/**
	 * - Logo position
	 */
	
	body .navbar .nav-container .navbar-header {
	    margin-top: 0px;
	}
}

@media screen and (max-width: 767px) {
    /**
     * Primary Navigation
     */
    
    body .navbar-nav {
        float: none;
    }
    body .navbar,
    body .navbar.stuck {
        background: #FFF;
    }

    body .navbar.widget {
        height: 50px;
        padding-top: 0;
    }

    body .navbar .navbar-brand {
        max-width: 60%;
    }

    body .navbar .navbar-inverse,
    body .navbar .navbar-contact-side li {
        background: #FDC800 !important;
    }

    body .navbar-nav > li {
        float: none;
        display: block;
    }

    body .navbar-contact-info {
        position: static !important;
        clip: auto;
    }
    
    body .navbar .navbar-inverse .navbar-nav > li > a {
        background: none;
        color: #000;
    }

    body .AV-WNavigation-3 .nav-container > .phone-popup {
        display: none !important;
    }
    
    /**
     * Components
     */
    
    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 4em;
        line-height: 4rem;
    }

    /**
     * - Sliders
     */
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 200px;
    }

    /**
     * - Buttons
     */
    
    body .row[style*="class-button-row"] a,
    body .btn-responsive {
        display: block;
    }
    
    body .row[style*="class-button-row"] a {
        margin: 0;
        font-size: 14px;
    }
    
    /**
     * Plugins
     */
    
    /**
     * - Stacktables.js
     */
    
    .stacktable.large-only {
        display: none;
    }

    .stacktable.small-only {
        display: block;
    }

    .table.small-only {
        display: table;
        table-layout: fixed;
    }
    
    /**
    * Showroom Pages
    */
    
    .model-desc-top,
    .model-desc-bottom {
        max-height: none;
    }
    
    .model-desc-top .model-name {
        font-size: 27px;
        line-height: 1.7em;
        text-align: center;
    }
    
    .model-desc-top .model-logo img {
        float: none;
        display: block;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    
    .model-desc-bottom .model-rrp {
        font-size: 20px;
       text-align: center;
    }
    
    .model-desc-bottom .model-button-row a {
        font-size: 14px;
    }
    
    .model-desc-bottom .model-fc {
        font-size: 20px;
       text-align: center;
    }
    
    .model-other {
        font-size: 20px;
    }
    
    .model-colors-row2 {
         width: 100%;
    }

    .model-colors-row1 .model-colors,
    .model-colors-row2 .model-colors {
        width: 50%;
    }
    
     /**
      * Blog Pages
      */
    
    body .AV-WBlog-4 .summary .readmore a {
        font-weight: 600 !important;
        height: 34px !important;
    }
    
    body .AV-WBlog-4 .summary .image,
    body .AV-WBlog-4 .summary .image .TitleInfoSm,
    body .AV-WBlog-4 .summary .image .imageOverlay {
        height: 200px !important;
        width: 100%;
    }
    
    .AV-WBlog-4 .col-lg-blog .bContent {
        width: 100%;
    }
    
    .AV-WBlog-4 .col-lg-blog .bContent .readmore {
        position: relative;
        display: block;
        padding-top: 8px;
        text-align: left;
    }
    
    body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
        margin-top: 0;
        font-size: 28px;
    }
    
    .AV-WBlog-4 .col-lg-blog .bContent .readmore {
        text-align: center;
    }

   /**
    * Footer
    */

    body .AV-WFooter-3 {
        text-align: center;
    }
}

@media screen and (max-width: 525px) {

    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 3em;
        line-height: 3rem;
    }
    
    
    /**
     * Blog Pages
     */

    .AV-WBlog-4 .summary .image img {
        height: 100%;
        width: auto;
        margin: auto;
    }
    
    .AV-WBlog-4 .summary .article .blog-image {
        margin: 1em;
        width: 100%;
        float: none;
    }
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}

@media screen and (max-width: 400px) {

    /**
     * Headers
     */

    body .AV-WText-3.widget h1.main_page_heading {
        font-size: 2.5em;
        line-height: 2.5rem;
    }
}